> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/es/knowledge-base/knowledge-base-articles/inheritance-in-remote-desktop-manager.md).

# Herencia en Remote Desktop Manager

Configure la herencia en Remote Desktop Manager para transmitir credenciales y propiedades desde una entrada principal hasta las entradas secundarias de nivel inferior.

La herencia significa que ciertas propiedades o atributos de una entrada de nivel superior se transmiten automáticamente a las entradas de nivel inferior que heredan de ella. Esto puede resultar útil para establecer atributos predeterminados o incluso simplificar la gestión, ya que solo hay que realizar los cambios en la entrada del nivel heredado.

Puede acceder a la herencia en ***Propiedades*** – ***Común*** – ***General*** – ***Credenciales*** y seleccionando ***Heredado***.

{% hint style="info" %}
Si las credenciales de la entrada principal no se heredan correctamente, indica que uno de los niveles no está configurado como ***Heredado***.
{% endhint %}

#### Véase también

* [Devolutions Academy - Gestión de permisos de entradas](https://academy.devolutions.net/student/path/1925039/activity/2667180)
* [Devolutions Academy - Organización de recursos con carpetas y categorías](https://academy.devolutions.net/student/page/3266641-organizing-resources-with-folders-and-categories?sid=b1f8c0eb-82d6-4073-920d-c13023a27d05\&sid_i=0)
* [Devolutions Academy - Comprender la herencia en carpetas y entradas](https://academy.devolutions.net/student/page/3266647-understanding-inheritance-on-folders-and-entries?curriculum_activity_id=5108633\&path_id=3266571\&sid=91223de6-2b21-4a1b-b92f-5159e2ae186a\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/es/knowledge-base/knowledge-base-articles/inheritance-in-remote-desktop-manager.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
